<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
        <groupId>com.qnfhq</groupId>
        <artifactId>blockchain-refactor</artifactId>
		<version>5.5.0</version>
	</parent>
    <dependencies>
<!--        <dependency>
            <groupId>org.lionsoul</groupId>
            <artifactId>ip2region</artifactId>
            <version>3.1.1</version>
        </dependency>-->

        <dependency>
            <groupId>org.lionsoul</groupId>
            <artifactId>ip2region</artifactId>
            <version>1.7.2</version>
        </dependency>

    </dependencies>
    <modelVersion>4.0.0</modelVersion>
	<artifactId>qnfhq-common</artifactId>
	<packaging>jar</packaging>
	<description>qnfhq-common</description>

	<build>
		<finalName>${project.artifactId}</finalName>
	</build>

</project>